Skip to main content

SLE200 Transitioning to SLE 15


SUSE

About This Course

This course is designed to introduce the new features, functionality and procedures for administering SUSE Linux Enterprise 15. Attendees will learn how SLE 15 differs from previous versions of SUSE Linux Enterprise, and how those changes will affect the way it is deployed and used.

Objectives

Attendees will be taught introduced to the following changes to SLE 15:

  • Installation and AutoYaST changes
  • Infrastructure changes including chrony and firewalld
  • Core changes to the Linux kernel, OpenSSL and libstorage
  • Changes for developers: SDK, GCC7 and scripting languages
  • Additional changes to the OS
  • Upgrading to SLE 15 from previous versions

Course Prerequisites

This course is designed for students with previous SUSE Linux Enterprise Server experience equivalent to SLE201 SUSE Linux Enterprise Server 12 Administration, although intermediate experience with any Linux distribution will be sufficient.

Certification

Candidates who currently hold either an SCA or SCE in Enterprise Linux 12 will be able to take one update exam to update their certification(s) to version 15. Candidates who have only an SCA will receive an updated SCA in Enterprise Linux 15, and those candidates with an SCE in Enterprise Linux 12 will receive the corresponding version 15 SCA and SCE.

Frequently Asked Questions

What web browsers are supported?

Chrome is the recommended browser. If you have any issues, try using Chrome. Firefox is supported. Safari has some known issues and IE is not recommended.

I get a “500 error” when trying to access the course

The 500 error is almost always related to your browser. Close your browser and try using the Chrome browser to login and then access the course.

Can I open up multiple instances of the course?

No, the system doesn’t support multiple instances of the same course or different courses. This will cause an error in which all browses will have to be closed for five minutes to clear.

Enroll